{
  "type": "service_account",
  "project_id": "nile-sister",
  "private_key_id": "afec9c70dd6c6c7f061e77dfe639c29430210ce3",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC1QKN93kFCj046\nltjFlaRxjJx5wem+MbCSzkEOVarVHVHhG3On1qHf7PMWkS7mNPasaeeuv6efEzyD\npxNg53JKXNdSy+yoBAVa14uMQl5d77ptwj64wanW5IRZwCovZHFPXCHAN+aFlpwI\nhybFD6FgaODEcG3D4FRfCAlTVUCRzk5TRj85GMCWEHAbs3c9mUOzQXPQRDXYdj6N\nqSKUCb0q59hwCgflHxgyvUhwMHTIswxJQcEtjrMgcfQBtBUBIzgCO9c/OxUvf2x9\nR9L0ykYt87wBIEVM5p9awd7jDXGhHazfHnbjzBdZpcyi2iRqS/OS7XnUGIOtpr1+\n0GwQH8gPAgMBAAECggEAC8skoVclIHxw5KVVxzoH/gW5nnX359vw++D7xYkBdOYv\nNNozkJouUjmwcc4JIuWBDSQMrAeb3M7EehkUqEk5SbKKgVKq8x4JAOB4ZOMZNfLz\nk+OSSuvV29BCGzYLv4Ecv3oJMnM52PI9PW+ri4+LXyLYbS+7lKpYXDMvGCeV7EIj\nXXd+05sLTSr6hl6fbCb6Uqj76ZZUMfAHiFllRc6wL/dZ9FlIzU51tQ5G+Xq8UDgT\n6Mcdf9mW/DekunJBioHT2JElpvQZHb5yrrLQ5coip19/PSDpiiIs0EDKcax6hunT\npFfo+i/1KOwusTkqfSwykfkKtrZCzv+WkXYOjqPK4QKBgQDZOrv5FJyc9qrdOA83\ne9os3TyjCEEvD8I0KcO8MbuGgP1TLoYPkZCU6RKKPOibbj/09mPNS9NyiSLdUFH1\n6eecfhAy1G9CWIrJ25pGlZrULpHVG9CvMTM7GGRAkNO+xGHQfU2eRjkckYPFvh4D\njDCoiC7osXeZJpbLHpwrmVfzuQKBgQDVmhwAJV4RZN9+mkwqqg1TxBoRPXls9lC1\nV8g/ESjj4ZGxX3DT0ynjJcAugwoqCFFCQZ5nRt2KlL/yQXkkCUqhBAQ630sXJm6L\n2lhpJ+R6zyQH3AW44ctL9n1tvBp4HgvTkptn2YADj/sl+Z4uLLn38gRI3qV9hFQR\nZJvrhIQOBwKBgQCTPCAUH0hXi0kcT9bggG3MYteqmPm1cDTtLjGg6QR1khAhxTLQ\ncpVQmPkcAVSXpQ5sdmQGzhIvW4vp/XrP9w4pH7jS+vG+Qk0vrEzQ8q3Siw4FJ6k2\nVV6n+0xYBtG+R1UU/xkQ4f/rwSVTbhzhwq9oS4Wf6klp4KHsYn7vfiwC4QKBgEkZ\nQFPcdeDGAKY277H6GC1+gt07iH59nQkyTVkn6jJyU4W7/8S+EyulE6vXNHdF+WkP\nQ8JcQhzW4wlo1qg6dcu8sCXlnLEDeflqc68o88wDb3UxGtQ2kXghlrMjGHva7Hkv\nRve3O1P8xhos3rE2pT3xGP5HE6Ns0chSAfoLk5WpAoGAY0w1wIN4xCVnsrQcuLSL\n7CeDKY4m04R1NHtzrK311pwWr/ETiBM72V+U64eI5031+DM+hxUUs0jYgzu/N70Q\nw0iurapmdBO/wG4rGotPzdLvKr5s5QCF2595aHXWFOpg0GOP5CBl6t+TYWZBAknm\n3oV6K9kwgEYjr1dp/gEA0mc=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-ob56g@nile-sister.iam.gserviceaccount.com",
  "client_id": "101610428803090224381",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-ob56g%40nile-sister.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
